package com.gic.store.constant;

/**
 * @author guojx
 * @date 2019/7/1 9:20 AM
 */
public enum StoreFieldTextEnum {
    Chinese(1, "中文"),
    Number(2, "数字"),
    ABC(3, "字母"),
    Mark(4, "符号");

    private int code;
    private String message;

    private StoreFieldTextEnum(int code, String message) {
        this.code = code;
        this.message = message;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
